simple-image-filter(1)

NAME
simple-image-filter - Image Filter

SYNOPSIS
simple-image-filter

DESCRIPTION
Image Filter is an image processing software, can handle image rotation, clip, basic beautification, filter and other graph functions.

OPTIONS

This program does not accept any command line options.

This manual page was written by
 Lu YaNing dluyaning@gmail.com for the Debian project (and may be used by others).